.icon-show{
		display: inline-block;
		margin-left: 0px;
		margin-right: 15px;
	}
    /*计算按钮设计*/
      .docaculator {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cd4e4e), color-stop(1, #dd4e4e));
	background:-moz-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:-webkit-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:-o-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:-ms-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:linear-gradient(to bottom, #cd4e4e 5%, #dd4e4e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cd4e4e', endColorstr='#dd4e4e',GradientType=0);
	background-color:#cd4e4e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #cd4e4e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: "微软雅黑",Arial;
	font-size:15px;
	padding:10px 43px;
	text-decoration:none;
	
}
.docaculator:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dd4e4e), color-stop(1, #cd4e4e));
	background:-moz-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:-webkit-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:-o-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:-ms-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:linear-gradient(to bottom, #dd4e4e 5%, #cd4e4e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd4e4e', endColorstr='#cd4e4e',GradientType=0);
	background-color:#dd4e4e;
}
.docaculator:active {
	position:relative;
	top:1px;
}

/*导出按钮设计*/
      .export {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #727172), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #D8D7D8;
	display:inline-block;
	cursor:pointer;
	color:#333;
	font-family: "微软雅黑",Arial;
	font-size:15px;
	padding:10px 16px;
	text-decoration:none;
	
}
.export:hover {
	background-color:#fefefe;
}
.export:active {
	position:relative;
	top:1px;
}

/*清空按钮设计*/

.reset_button {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #727172), color-stop(1, #727172));
	background:-moz-linear-gradient(top, #727172 5%, #727172 100%);
	background:-webkit-linear-gradient(top, #727172 5%, #727172 100%);
	background:-o-linear-gradient(top, #727172 5%, #727172 100%);
	background:-ms-linear-gradient(top, #727172 5%, #727172 100%);
	background:linear-gradient(to bottom, #727172 5%, #727172 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#727172', endColorstr='#727172',GradientType=0);
	background-color:#727172;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #727172;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: "微软雅黑",Arial;
	font-size:14px;
	padding:6px 15px;
	text-decoration:none;
	
}

.reset_button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #627172), color-stop(1, #627172));
	background:-moz-linear-gradient(top, #627172 5%, #627172 100%);
	background:-webkit-linear-gradient(top, #627172 5%, #627172 100%);
	background:-o-linear-gradient(top, #627172 5%, #627172 100%);
	background:-ms-linear-gradient(top, #627172 5%, #627172 100%);
	background:linear-gradient(to bottom, #627172 5%, #627172 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#627172', endColorstr='#cd4e4e',GradientType=0);
	background-color:#627172;
}
.reset_button:active {
	position:relative;
	top:1px;
}
/*删除按钮设计 removeitem*/
  .removeitem {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #727172), color-stop(1, #727172));
	background:-moz-linear-gradient(top, #727172 5%, #727172 100%);
	background:-webkit-linear-gradient(top, #727172 5%, #727172 100%);
	background:-o-linear-gradient(top, #727172 5%, #727172 100%);
	background:-ms-linear-gradient(top, #727172 5%, #727172 100%);
	background:linear-gradient(to bottom, #727172 5%, #727172 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#727172', endColorstr='#727172',GradientType=0);
	background-color:#727172;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #727172;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: "微软雅黑",Arial;
	font-size:14px;
	padding:6px 20px;
	text-decoration:none;
	
}
.removeitem:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #627172), color-stop(1, #627172));
	background:-moz-linear-gradient(top, #627172 5%, #627172 100%);
	background:-webkit-linear-gradient(top, #627172 5%, #627172 100%);
	background:-o-linear-gradient(top, #627172 5%, #627172 100%);
	background:-ms-linear-gradient(top, #627172 5%, #627172 100%);
	background:linear-gradient(to bottom, #627172 5%, #627172 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#627172', endColorstr='#cd4e4e',GradientType=0);
	background-color:#627172;
}
.removeitem:active {
	position:relative;
	top:1px;
}

/*确认选择按钮*/
.confirmConfigMode {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cd4e4e), color-stop(1, #dd4e4e));
	background:-moz-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:-webkit-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:-o-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:-ms-linear-gradient(top, #cd4e4e 5%, #dd4e4e 100%);
	background:linear-gradient(to bottom, #cd4e4e 5%, #dd4e4e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cd4e4e', endColorstr='#dd4e4e',GradientType=0);
	background-color:#cd4e4e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #cd4e4e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: "微软雅黑",Arial;
	font-size:14px;
	padding:6px 26px;
	text-decoration:none;
	
}
.confirmConfigMode:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dd4e4e), color-stop(1, #cd4e4e));
	background:-moz-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:-webkit-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:-o-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:-ms-linear-gradient(top, #dd4e4e 5%, #cd4e4e 100%);
	background:linear-gradient(to bottom, #dd4e4e 5%, #cd4e4e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd4e4e', endColorstr='#cd4e4e',GradientType=0);
	background-color:#dd4e4e;
}
.confirmConfigMode:active {
	position:relative;
	top:1px;
}
/*取消按钮设计*/
  .cancel {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #727172), color-stop(1, #727172));
	background:-moz-linear-gradient(top, #727172 5%, #727172 100%);
	background:-webkit-linear-gradient(top, #727172 5%, #727172 100%);
	background:-o-linear-gradient(top, #727172 5%, #727172 100%);
	background:-ms-linear-gradient(top, #727172 5%, #727172 100%);
	background:linear-gradient(to bottom, #727172 5%, #727172 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#727172', endColorstr='#727172',GradientType=0);
	background-color:#727172;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #727172;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: "微软雅黑",Arial;
	font-size:14px;
	padding:6px 26px;
	text-decoration:none;
	
}
.cancel:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #627172), color-stop(1, #627172));
	background:-moz-linear-gradient(top, #627172 5%, #627172 100%);
	background:-webkit-linear-gradient(top, #627172 5%, #627172 100%);
	background:-o-linear-gradient(top, #627172 5%, #627172 100%);
	background:-ms-linear-gradient(top, #627172 5%, #627172 100%);
	background:linear-gradient(to bottom, #627172 5%, #627172 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#627172', endColorstr='#cd4e4e',GradientType=0);
	background-color:#627172;
}
.cancel:active {
	position:relative;
	top:1px;
}
.spantitle{
	color:#d02f5f;
	margin-right:10px;
	font-family: "微软雅黑";
}
/*导出配置图按钮设计*/
  .export_config_pic{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #727172), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #D8D7D8;
	display:inline-block;
	cursor:pointer;
	color:#333;
	font-family: "微软雅黑",Arial;
	font-size:15px;
	padding:10px 20px;
	text-decoration:none;
	
}
.export_config_pic:hover {
	background-color:#fefefe;
}
.export_config_pic:active {
	position:relative;
	top:1px;
}